@charset "utf-8";
.mt10 {
    margin-top: 10px
}

.mt15 {
    margin-top: 15px;
    line-height: 10px;
}

.mt20 {
    margin-top: 20px
}

.mt25 {
    margin-top: 25px
}

.mt30 {
    margin-top: 30px
}

.ptb20 {
    padding: 20px 0
}

dl,
ol,
ul {
    padding-left: 15px
}

* {
    padding: 0;
    border: 0
}

td,
th,
input,
textarea {
    font-family: "Microsoft Yahei", Open Sans, Tahoma, sans-serif;
    font-size: 14px;
    color: #666;
    line-height: 150%;
    font-weight: 300;
}

h3 {
    font-size: 18pt;
    font-weight: 300;
    line-height: 1.2;
    font-family: "Microsoft Yahei", Open Sans, Tahoma, sans-serif
}

h4 {
    font-size: 15px;
    margin-bottom: 5px;
    margin-top: 10px
}

a:link {
    text-decoration: none
}

a:hover {
    text-decoration: none;
    border: none
}

.clearfix {
    zoom: 1
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

.wrap {
    max-width: 1200px;
    margin: 0 auto
}

.recent-projects>h2 span {
    padding-bottom: 15px
}

.recent-projects>h2 {
    margin-bottom: 20px
}

.recent-projects>h2 {
    margin-bottom: 20px
}

.recent-projects .project-post img {
    max-height: 245px
}

.recent-projects>h2,
.team>h2,
.contact-page>h2,
.blog>h2,
.single-work>h2,
.about-us-section>h2 {
    color: #000;
    font-size: 1em;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 23px
}

.recent-title {
    color: #000;
    font-size: 1em;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 23px
}

.recent-projects>h2 span,
.team>h2 span,
.contact-page>h2 span,
.blog>h2 span,
.single-work>h2 span,
.about-us-section>h2 span {
    display: inline-block;
    padding-bottom: 18px;
    border-bottom: 6px solid #02ab68;
    margin-bottom: -1px
}

.recent-title span {
    display: inline-block;
    padding-bottom: 18px;
    border-bottom: 6px solid #0097e0;
    margin-bottom: -1px
}

.project-post {
    position: relative;
    margin-bottom: 22px
}

.project-post img {
    width: 100%
}

.project-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(2, 171, 104, 0.9);
    background: #02ab68\0/;
    text-align: center;
    opacity: 0;
    visibility: hidden;
    transition: all .1s linear;
    -moz-transition: all .1s linear;
    -webkit-transition: all .1s linear;
    -o-transition: all .1s linear
}

.project-content h2 {
    display: inline-block;
    color: #fff;
    font-size: 0.875em;
    font-family: 'Open Sans', sans-serif;
    padding-bottom: 10px;
    border-bottom: 1px solid #fff;
    line-height: inherit;
    margin-bottom: 10px;
    margin-top: -50px;
    transition: all .17s linear;
    -moz-transition: all .17s linear;
    -webkit-transition: all .17s linear;
    -o-transition: all .17s linear
}

.project-content p {
    color: #fff;
    font-size: 0.8125em;
    font-family: 'Open Sans', sans-serif;
    line-height: 18px;
    margin-bottom: 10px;
    padding: 0 15px;
    max-height: 54px;
    overflow: hidden;
    opacity: 0;
    transition: all .22s linear;
    -moz-transition: all .22s linear;
    -webkit-transition: all .22s linear;
    -o-transition: all .22s linear
}

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden
}

.zoom-image,
.link-image {
    display: inline-block;
    width: 41px;
    height: 41px;
    position: absolute;
    bottom: -80px;
    left: 50%;
    transition: all .2s linear;
    -moz-transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear
}

.zoom-image:hover,
.link-image:hover {
    opacity: .5
}

.zoom-image {
    background: rgba(0, 0, 0, 0.1) url('../images/commoncss.png') background-position: -67px 0px;
    width: 22px;
    height: 22px;
    no-repeat;
    background: #000 url('../images/commoncss.png') background-position: -67px 0px;
    width: 22px;
    height: 22px;
    no-repeat\0/;
    margin-left: -41px
}

.link-image {
    background: rgba(0, 0, 0, 0.1) url('../images/commoncss.png') background-position: -38px 0px;
    width: 19px;
    height: 19px;
    no-repeat;
    background: #000 url('../images/commoncss.png') background-position: -38px 0px;
    width: 19px;
    height: 19px;
    no-repeat\0/;
    margin-left: 2px
}

.project-post:hover .project-content {
    visibility: visible;
    opacity: 1
}

.project-post:hover .project-content h2 {
    margin-top: 20px
}

.project-post:hover .project-content p {
    opacity: 1
}

.project-post:hover .zoom-image,
.project-post:hover .link-image {
    bottom: 18px
}

#myCarousel {
    position: relative
}

#next-project,
#prev-project {
    z-index: 1;
    display: block;
    position: absolute;
    width: 9px;
    height: 18px;
    line-height: 1;
    top: 10px
}

#next-project {
    right: 0;
    background: url('../images/commoncss.png') background-position: 0px 0px;
    width: 9px;
    height: 18px;
    no-repeat
}

#prev-project {
    right: 25px;
    background: url('../images/commoncss.png') background-position: -19px 0px;
    width: 9px;
    height: 18px;
    no-repeat
}

.carousel-caption {
    position: static
}

.row-fluid {
    width: 100%;
    *zoom: 1
}

.row-fluid:before,
.row-fluid:after {
    display: table;
    line-height: 0;
    content: ""
}

.row-fluid:after {
    clear: both
}

.row-fluid .span2 {
    width: 14.52991452991453%;
    *width: 14.476723040552828%
}

.row-fluid .span1 {
    width: 5.982905982905983%;
    *width: 5.929714493544281%
}

.row-fluid {
    width: 100%;
    *zoom: 1
}

.row-fluid:before,
.row-fluid:after {
    display: table;
    line-height: 0 content: ""
}

.row-fluid:after {
    clear: both
}

.row-fluid [class*="span"] {
    display: block;
    float: left;
    width: 100%;
    min-height: 30px;
    margin-left: 6.527659574468085%;
    *margin-left: 2.074468085106383%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.row-fluid [class*="span"]:first-child {
    margin-left: 0
}

.row-fluid .controls-row [class*="span"]+[class*="span"] {
    margin-left: 6.527659574468085%
}

.row-fluid .span4 {
    width: 28.514893617021278%;
    *width: 31.861702127659576%
}

.row-fluid .span3 {
    width: 19.704255319148934%;
    *width: 19.751063829787233%
}

.container {
    margin-right: auto;
    margin-left: auto;
    *zoom: 1
}

.container:before,
.container:after {
    display: table;
    line-height: 0;
    content: ""
}

.container:after {
    clear: both
}

.container-fluid {
    padding-right: 20px;
    padding-left: 20px;
    *zoom: 1
}

.container-fluid:before,
.container-fluid:after {
    display: table;
    line-height: 0;
    content: ""
}

.container-fluid:after {
    clear: both
}

.bottom {
    background: #2f3337;
    padding: 0 0 30px 0
}

.bottom_bian {
    height: 15px;
    background: #7a7a7a;
    margin-bottom: 30px;
    border-bottom: 5px solid #bcee68
}

.bottom h3 {
    font-weight: bold;
    color: #fff
}

.bottom li a {
    color: #bdc3c8;
    line-height: 1.8em
}

.bottom .email a {
    display: block;
    color: #dedede
}

.bottom .email input {
    background: #2f3337;
    color: #dedede;
    font-size: 0.875em;
    font-weight: bold;
    line-height: 23px;
    height: 23px;
    width: 180px;
    outline: none;
    border: 0
}

.bottom .select {
    background: #434b52 url(../images/select_arrow.png) no-repeat 200px center;
    width: 200px;
    height: 20px;
    line-height: 20px;
    border-radius: 5px;
    position: relative;
    padding: 10px;
    color: #dedede
}

.bottom .select .selectBnt {
    display: block;
    cursor: pointer
}

.bottom .select .selectList {
    display: none;
    position: absolute;
    background: #434b52;
    width: 220px;
    padding-top: 5px;
    border-radius: 5px 5px 0 0;
    left: 0;
    bottom: 35px;
    overflow: hidden
}

.bottom .select .selectList a {
    display: block;
    color: #dedede;
    line-height: 24px;
    padding: 0 10px;
    font-size: 0.75em;
}

.bottom .select .selectList a:hover {
    color: #fff;
    background: #4f575e;
    text-decoration: none
}

.bottom .select:hover .selectList,
.bottom .select .hide {
    display: block
}

.footer {
    background: #2f3337;
    color: #a6aeb1;
    border-top: 1px solid #2e2e2e;
    padding: 15px 0;
    text-align: center;
    line-height: 1.8em
}

.footer a {
    color: #a6aeb1
}

.totop {
    display: none;
    position: fixed;
    z-index: 2;
    width: 43px;
    height: 43px;
    bottom: 30px;
    right: 0;
    font-size: 1em;
    text-indent: -9999px
}

.totop:focus {
    outline: none
}

.user a {
    width: 27px;
    height: 27px;
    display: block;
    float: left;
    margin-right: 5px
}

.facebook {
    background-image: url('../images/social.png');
    background-position: 0 0;
    background-repeat: no-repeat
}

.twitter {
    background-image: url('../images/social.png');
    background-position: -28px 0;
    background-repeat: no-repeat
}

.linkedin {
    background-image: url('../images/social.png');
    background-position: -56px 0;
    background-repeat: no-repeat
}

.pinterest {
    background-image: url('../images/social.png');
    background-position: -84px 0;
    background-repeat: no-repeat
}

.youtube {
    background-image: url('../images/social.png');
    background-position: -112px 0;
    background-repeat: no-repeat
}

.google {
    background-image: url('../images/social.png');
    background-position: -140px 0;
    background-repeat: no-repeat
}

.mainbuy {
    background: #fcfcfc;
    padding: 20px 0px 20px 0px;
}

.mainbuy .alignleft {
    padding: 20px 0px 20px 0px;
}

.mainbuy h2 {
    text-align: center
}

.mainbuy .buydown {
    margin-top: 20px;
    text-align: center;
}

.mainbuy p {
    text-align: center;
    line-height: 150%;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 1px;
    padding: 20px 20px
}

.mainbuy a {
    font-weight: bold;
    text-align: center;
    display: inline-block;
    margin: auto;
    padding: 10px 80px;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-family: 'Open Sans', sans-serif;
    line-height: 20px;
    font-size: 15px;
    color: #FFF
}

.mainbuy .left {
    border-radius: 3px;
    border-left-width: 0;
    background-color: #092b5d;
    margin-right: 1px;
    position: relative;
    margin-right: 20px;
}

.mainbuy .left:hover {
    background-color: black;
    color: white;
}

.mainbuy .right {
    background-color: #fc9c13;
    border-radius: 3px 3px;
    position: relative
}

.mainbuy .right:hover {
    background-color: #f68c02;
    color: white;
}

.mainbuy_button {
    padding-left: 250px
}

.mainbuy .left div {
    position: absolute;
    left: 50px;
    top: 10px;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 22px;
    height: 20px
}

.mainbuy .right div {
    position: absolute;
    left: 50px;
    top: 10px;
    background-repeat: no-repeat;
    background-position: 0 -20px;
    width: 22px;
    height: 20px
}

.menubar {
    width: 986px;
    float: left;
    z-index: 1000000
}

.menubarright {
    float: right;
    Height: 23px;
    margin-top: 15px
}

.menu {
    margin: 0;
    list-style: none;
    font-family: arial, verdana, sans-serif;
    padding: 0
}

.menu ul {
    float: left;
    margin-left: 50px;
    position: relative
}

.menu li.top1 {
    display: block;
    float: left;
    z-index: 100000000
}

.menu li.top2 {
    display: block;
    float: left;
    z-index: 100000000
}

.menu li.top3 {
    display: block;
    float: left;
    z-index: 100000000
}

.menu li.top4 {
    display: block;
    float: left;
    z-index: 100000000
}

.menu li.top5 {
    display: block;
    float: left;
    z-index: 100000000
}

.menu li.top6 {
    display: block;
    float: left;
    z-index: 100000000
}

.menu a:hover {
    visibility: visible
}

{
    left: 5px;
    top: -4px;
    background: #fff;
    padding: 3px 0;
    border: 1px solid 999999;
    white-space: nowrap;
    width: 100px;
    z-index: 100;
    height: auto
}

#search {
    float: right;
    border: solid 1px #ccd5da;
    background: #fff;
    border-radius: 5px;
    padding: 2px 30px 2px 6px;
    margin-top: 3px;
    position: relative
}

#search .searchInput {
    display: inline-block;
    border: 0;
    width: 95%;
    height: 22px;
    line-height: 22px;
    border-radius: 5px;
    color: #999;
    background: none;
    padding-left: 5px
}

#search .searchInput:focus {
    color: #333;
    outline: none
}

#search .search-btn {
    display: inline-block;
    position: absolute;
    top: 2px;
    right: 2px;
    background: url(../images/btn_img.png) no-repeat 3px 3px;
    border: 0;
    width: 22px;
    height: 22px;
    overflow: hidden;
    cursor: pointer
}

.top_ceng {
    width: 1000px;
    background: #fcfcfc;
    border-bottom: 6px solid #ccc;
    position: absolute;
    top: 73px;
    left: -253px;
    z-index: 1000000;
    display: none
}

.top_ceng_top {
    height: 20px;
    border-bottom: 1px solid #ccc;
    width: 90%;
    margin: auto
}

.topmenu {
    padding: 15px 0
}

.topmenu li {
    float: left;
    width: 288px;
    text-align: left;
    border-right: 1px solid #ccc;
    padding-left: 12px
}

.topmenu div a {
    font-size: 0.875em;
    display: block;
    margin: 15px 0
}

#noborder {
    border: 0
}

.flashbk {
    height: 430px
}

.flashbk ul {
    height: 430px;
    overflow: hidden
}

.flashbk ul li {
    height: 0;
    vertical-align: bottom;
    zoom: 1
}

.logobar {
    z-index: 10000;
    border-bottom: 7px solid #efefef;
    height: 90px
}

.logobar_wh {
    width: 1200px;
    margin: auto
}

.logobar_logo {
    float: left;
    margin-top: 10px
}

.logobar_nav {
    float: right;
    width: 702px;
    margin-left: 0;
    margin-top: 0;
    color: #505050;
    height: 24px
}

#topnav {
    float: right;
    margin: 0;
    padding: 5px 0 5px 10px;
    font-family: Verdana;
    font-size: 90%;
    color: #56616a
}

#topnav li {
    list-style: none;
    float: left;
    margin: 0 3px 0 0;
    padding: 0 0 0 0
}

#topnav a {
    padding: 5px 3px;
    text-decoration: none;
    color: #333;
    border: none
}

#topnav a:hover {
    color: #ec6300;
    background: none
}

.menu li a.pro {
    display: block;
    background: none repeat scroll 0 0 #f75a50;
    border-radius: 5px;
    transition: all .3s ease 0s;
    color: white;
    line-height: 30px;
    height: 30px;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    cursor: pointer;
    padding: 0 12px;
    margin-top: 17px
}

.menu li a.sol {
    display: block;
    background: none repeat scroll 0 0 #f75a50;
    border-radius: 5px;
    transition: all .3s ease 0s;
    color: white;
    line-height: 30px;
    height: 30px;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    cursor: pointer;
    padding: 0 12px;
    margin-top: 17px
}

.menu li a.Exm {
    display: block;
    background: none repeat scroll 0 0 #f75a50;
    border-radius: 5px;
    transition: all .3s ease 0s;
    color: white;
    line-height: 30px;
    height: 30px;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    cursor: pointer;
    padding: 0 12px;
    margin-top: 17px
}

.menu li a.Buy {
    display: block;
    background: none repeat scroll 0 0 #f75a50;
    border-radius: 5px;
    transition: all .3s ease 0s;
    color: white;
    line-height: 30px;
    height: 30px;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    cursor: pointer;
    padding: 0 12px;
    margin-top: 17px
}

.menu li a.Sha {
    display: block;
    background: none repeat scroll 0 0 #f75a50;
    border-radius: 5px;
    transition: all .3s ease 0s;
    color: white;
    line-height: 30px;
    height: 30px;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    cursor: pointer;
    padding: 0 12px;
    margin-top: 17px
}

.menu li a.Sup {
    display: block;
    background: none repeat scroll 0 0 #f75a50;
    border-radius: 5px;
    transition: all .3s ease 0s;
    color: white;
    line-height: 30px;
    height: 30px;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    cursor: pointer;
    padding: 0 12px;
    margin-top: 17px
}

.menu li a.pro:hover {
    background: none repeat scroll 0 0 #fd3225
}

.menu li a.sol:hover {
    background: none repeat scroll 0 0 #fd3225
}

.menu li a.Exm:hover {
    background: none repeat scroll 0 0 #fd3225
}

.menu li a.Buy:hover {
    background: none repeat scroll 0 0 #fd3225
}

.menu li a.Sha:hover {
    background: none repeat scroll 0 0 #fd3225
}

.menu li a.Sup:hover {
    background: none repeat scroll 0 0 #fd3225
}

.menu li span.normal {
    position: relative;
    display: block;
    color: black;
    line-height: 49px;
    height: 49px;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    cursor: pointer;
    margin-right: 25px;
    border-bottom: 7px solid #b8b8b8
}

.menu li span div.ok {
    position: absolute;
    width: 0;
    height: 0;
    border: 5px solid #000;
    border-color: black transparent transparent transparent;
    left: 88%;
    top: 26%
}

.menu li span div.oright {
    position: absolute;
    width: 0;
    height: 0;
    border: 5px solid #000;
    border-color: white transparent transparent transparent;
    left: 88%;
    top: 26%
}

.menu li a.other {
    display: block;
    color: black;
    line-height: 30px;
    height: 30px;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    cursor: pointer;
    padding: 0 12px;
    margin-top: 17px
}

.menu li span.fother {
    position: relative;
    display: block;
    color: black;
    line-height: 49px;
    height: 49px;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    cursor: pointer;
    margin-right: 25px
}

.menu li span.fother:hover {
    border-bottom: 7px solid #b8b8b8
}

.downloadsoftware {
    padding: 10px 0;
    position: relative
}

.downloadsoftware div {
    padding-left: 0px
}

.downloadsoftware a {
    background-color: #fc9c13;
    color: #fff!important;
    text-shadow: none;
    border-radius: 6px;
    background-image: none!important;
    border: 0 none;
    font-weight: 300;
    margin-left: 0px!important;
    padding: 11px 19px;
    font-size: 17.5px;
    display: inline-block;
    line-height: 20px;
    /* height: 20px; */
    vertical-align: middle;
    cursor: pointer;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);
}

.downloadsoftware a:hover {
    text-decoration: none;
    background-position: 0 -15px;
    transition: background-position .1s linear 0s;
    outline: 0 none;
    background-color: #f67502
}

.icons {
    float: right;
    width: 280px;
    padding-top: 14px;
}

.icons h3 {
    height: 50px;
    color: #666;
    font-size: 14px;
}

.icons a {
    float: right;
    padding-top: 12px;
    margin-right: 42px;
    background-image: url(../images/os.png);
    background-repeat: no-repeat;
    display: block;
    no-repeat 0 0;
    text-align: center;
    font-size: 14px;
    color: #fff;
}

.icons a:hover {
    color: #12b7f5;
}

.icons a.pc {
    width: 48px;
    height: 48px;
    background-position: -239px -5px;
}

.icons a.pc:hover {
    width: 48px;
    height: 48px;
    background-position: -297px -5px;
}

.icons a.mac {
    width: 48px;
    height: 48px;
    background-position: -121px -5px;
}

.icons a.mac:hover {
    width: 48px;
    height: 48px;
    background-position: -63px -5px;
}

.icons a.linux {
    width: 48px;
    height: 48px;
    background-position: -179px -5px;
}

.icons a.linux:hover {
    width: 48px;
    height: 48px;
    background-position: -5px -5px;
}

.toTop {
    display: none;
    background-image: url('../images/commoncss.png');
    background-position: -143px 0px;
    width: 28px;
    height: 28px;
    background-repeat: no-repeat;
    background-color: #666;
    position: fixed;
    z-index: 2;
    bottom: 30px;
    right: 1%;
    font-size: 16px;
    text-indent: -9999px;
}

.toTop:focus {
    outline: none
}

@media (max-width: 1220px) {
    .container {
        min-width: 100%;
    }
    .menubar {
        width: 760px;
        float: left;
        z-index: 1000000
    }
    .logobar {
        width: 100%;
    }
    .logobar_nav {
        width: 520px;
    }
    .menu ul {
        margin-left: 10px;
    }
    .menu li.top6 {
        display: none;
    }
    .h1 {
        line-height: 2.8em;
    }
    .logobar_wh {
        width: 100%;
    }
    .wrap {
        width: 100%;
    }
    .mainbuy h2 {
        padding: 0px 0px;
        font-size: 1.3em;
        line-height: 20px;
    }
    .main .mainbar h1 {
        font-size: 1.7em;
        font-weight: 700;
        border-bottom: 1px;
        margin-bottom: 23px;
    }
    .select {
        display: none;
    }
    .mt15 li {
        line-height: 2.8em;
    }
    .sidebar {
        display: none;
    }
    .context img {
        max-width: 90%;
        height: auto;
    }
    .try {
        display: none;
    }
    .hide {
        display: none;
    }
    .excontentpic img {
        max-width: 100%;
        height: auto;
    }
    .product_forbuy {
        display: none;
    }
    .toTop {
        display: none;
    }
}

@media (max-width: 990px) {
    .container {
        min-width: 100%;
    }
    .menubar {
        width: 560px;
        float: left;
        z-index: 1000000
    }
    .logobar {
        width: 100%;
    }
    .logobar_nav {
        width: 520px;
    }
    .menu li.top6 {
        display: none;
    }
    .menu li.top2 {
        display: none;
    }
    .h1 {
        line-height: 2.8em;
    }
    .logobar_wh {
        width: 100%;
    }
    .wrap {
        width: 100%;
    }
    .main .mainbar h1 {
        font-size: 1.7em;
        font-weight: 700;
        border-bottom: 1px;
        margin-bottom: 23px;
    }
    .select {
        display: none;
    }
    .mt15 li {
        line-height: 2.8em;
    }
    .sidebar {
        display: none;
    }
    .context img {
        max-width: 90%;
        height: auto;
    }
    .try {
        display: none;
    }
    .hide {
        display: none;
    }
    .excontentpic img {
        max-width: 100%;
        height: auto;
    }
    .product_forbuy {
        display: none;
    }
}

@media (max-width: 790px) {
    .menubar {
        width: 500px;
        float: left;
        z-index: 1000000
    }
    .logobar {
        width: 100%;
    }
    .logobar_nav {
        width: 500px;
    }
    .menu li.top3 {
        display: none;
    }
}

@media (max-width: 750px) {
    #search {
        display: none;
    }
    .menubar {
        width: 320px;
        float: left;
        z-index: 1000000
    }
    .logobar {
        width: 100%;
    }
    .logobar_nav {
        width: 320px;
    }
    table {
        width: 100%
    }
    img {
        max-width: 90%;
        height: auto;
    }
}

@media all and (max-width: 555px) {
    .container {
        min-width: 100%;
    }
    .logobar_nav {
        display: none;
    }
    .menubar {
        display: none;
    }
    .menubarright {
        display: none;
    }
}